Follow

Coresuite OnPremise 4.90 - Last version to support SAP B1 9.0

The currrent version of Coresuite OnPremise 4.90 is the last version to support SAP Business One 9.0.

From next version (Coresuite OnPremise 5.00), We will only release sip packages for SAP Business One 9.1 PL04 or Higher.

For details, Please refer to our System requirements in order to ensure that your current SAP B1 Patch Level is supported.

 

Was this article helpful?
0 out of 0 found this helpful
Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.